SLAACCTL(8)

NAME
slaacctl - control the slaacd daemon

SYNOPSIS
slaacctl [-s socket] command [argument ...]

DESCRIPTION
The slaacctl program controls the slaacd(8) daemon.

The following options are available:

-s socket
    Use socket instead of the default /dev/slaacd.sock to communicate with slaacd(8).

The following commands are available:

log brief
    Disable verbose debug logging.

log verbose
    Enable verbose debug logging.

send solicitation interfacename
    Send a router solicitation on interface interfacename

show interface [interfacename]
    Display status about network interfaces.

    If interfacename is specified only information relative to interfacename is shown.

    Otherwise information on all interfaces is shown.

FILES
/dev/slaacd.sock
    UNIX-domain socket used for communication with slaacd(8).

SEE ALSO
slaacd(8)

HISTORY
The slaacctl program first appeared in OpenBSD 6.2.